body{

line-height: 1.5em;
font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	}

b{font-size: 110%;}
em{color: red;}


div#outer {
    width: 900px;
    background-color:#FFFFFF;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    border: thin solid #FF0000;

}




#header {
background-color: #000000;   /* THIS WILL CHANGE THE top COLOUR AROUND THE BANNER */
color:#FFFFFF;
	padding: 15px;
	margin: 0px;
	text-align: center;
		border-bottom: thin solid #FF0000; 
}

#topsection{
background: #FFFFFF;
height: 250px; /*Height of top section*/

}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 320px; /*Set left margin to LeftColumnWidth*/

}

#leftcolumn{
float: left;
width: 320px; /*Width of left column*/
margin-left: -100%;
background: #FFFFFF;
}

#footer{
clear: left;
width: 100%;
background: #000000;
color: #FFFFFF;
text-align: center;
padding: 2px 0;
border: thin solid #FF0000;
}

#footer a{
color: #FFFFFF;

}
#footer a:hover{
color: #FF0000;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}





/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.arrowgreen{
	width: 300px; /*width of menu*/
	border-style: solid solid solid solid;
	border-color: #FF0000;
	border-size: 1px;
	border-width: 1px;
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/arrowgreen.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #FF0000;
}

.arrowgreen li a:hover{
	color: #FF0000;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: #FFFFFF;
	background-position: 100% -64px;
}

.google728x15 {
width:728px;
height:15px;
background:#000000;
border:1px solid #FF0000;
}

.google160x600 {
width:300px;
height:600px;
background:#000000;
border:1px solid #FF0000;
}

.google250x250 {
width:250px;
height:250px;
background:#000000;
border:1px solid #FF0000;
}

.google728x90 {
width:728px;
height:90px;
background:#000000;
border:1px solid #FF0000;
}

